/*-- css reset --*/
* {
	font-family: tahoma;
	font-size: 12px;
	border: 0 none;
	padding: 0;
	margin: 0;
	line-height: 14px;}

p {margin-bottom: 14px;}

textarea:focus, input:focus {outline: none;}

area, map { outline: none;
}


/*-- basic elements --*/
html, body {width: 100%;
			height: 100%;
			background-image: url("../img/site/body_bg.png");
			background-position: center 5px}

body {overflow: scroll}

#wrapper {display: block;
		  clear: both;
		  width: 100%;
		  min-height: 100%;
		  height: 100%;
		  height: auto !important;
		 /* background-image: url("../img/site/wrapper_bg.png");*/
		 /* background-image: url("../img/site/background_7_94.jpg");*/
          background-image: url("../img/site/background_no_players.jpg");
		  background-repeat: no-repeat;
		  background-position: center top;
		  margin-bottom: -105px;}

#wrapper > #khl_menu_wrap,
#wrapper > #header_wrap,
#wrapper > #nav_wrap,
#wrapper > #top_news_wrap {display: block;
		  			  	   clear: both;
		  			       width: 100%;}

#wrapper > #khl_menu_wrap {height: auto;}

#wrapper > #header_wrap {height: 130px;
		  				/* background-image: url("../img/site/top_bg_65.jpg");
		  				 background-position: center;
		  				 background-repeat: no-repeat;
		  				 background-color: #000;*/}

		   #header_wrap > #header {display: block;
			  				  	   height: 130px;
			  				 	   width: 1000px;
			  				 	   margin: 0 auto;}
		  #wrapper > #nav_wrap {height: 35px;
		  						z-index: 8000;}

		  			 #nav_wrap > #nav {display: block;
		  			 				   height: 35px;
		  			 				   width: 980px;
		  			 				   margin: 0 auto;
		  			 				   background-color: #900;
		  			 				   background-image: url("../img/site/nav_bg.jpg");
		  			 				   background-position: center;
		  			 				   background-repeat: no-repeat;
		  							   z-index: 8000;}

		  			 			 #nav > ul.nav {display: block;
		  			 			 				height: 35px;
		  			 			 			    width: 940px;
		  			 			 			    margin-left: 20px;
		  									    z-index: 8000;}

		  			 			 		ul.nav > li {display: inline-block;
		  			 			 					 float: left;
		  			 			 					 list-style-type: none;
		  			 			 					 list-style-image: none;
		  			 			 					 margin-left: 39px;
		  										     z-index: 8000;}

		  			 			 		ul.nav > li:first-child {margin-left: 0px;}
		  			 			 		ul.nav > li:last-child {margin-left: 40px;}		 			 			

#wrapper > #top_news_wrap {height: 280px;
						   margin-top: 15px;
						   background-image: url("../img/site/top_news_bg.png");
						   overflow: hidden}

		   #top_news_wrap > #slider_wrap {display: block;
						   				  clear: both;
						   				  width: 1070px;
						   				  height: 260px;
						   				  margin: 0 auto;
						   				  margin-top: 10px;}

						   	#slider_wrap > .slider_column {display: inline-block;
						   							       float: left;
						   							       height: 260px;
						   							       width: 45px;}

						   				   .slider_column > .top_news_arrow {display: block;
						   				   									 width: 45px;
						   				   									 height: 110px;
						   				   									 margin-top: 75px;}

							#slider_wrap > .slider_column_content {width: 980px;
																   background-color: #ccc;}

           .content_column_wrap {display: block;
								 clear: both;
								 background-image: url("../img/site/content_column_bg.png");
								 height: auto;
								 margin: 0 auto;
								 margin-top: 15px;
								 padding: 5px;
								 overflow: hidden;}

		   .content_wrap_980 {width: 970px;}
		   .content_wrap_605 {width: 595px;}
		   .content_wrap_355 {width: 345px;}

		   .content_column_wrap > .content_column {display: block;
		   										   clear: both;
		   										   position: relative;
		   										   background-color: #fff;
		   										   height: auto;
		   										   overflow: hidden}

		   						  .content_column > .content_header {display: block;
						   						  				     clear: both;
						   						  				     height: 40px;
						   						  				     background-color: #900;
						   						  				     line-height: 38px;
						   						  				     color: #fff;
						   						  				     font-size: 12px;
						   						  				     padding-left: 20px;
						   						  				     overflow: hidden}

						   		  .content_column > .content_header_grey,
                                  .content_column > .content_header_red  {background-color: #ededed;
						   		  										  color: #666666;
						   		  										  height: 40px;
						   		  										  line-height: 38px;
						   		  										  padding-left: 20px;
						   		  										  width: 345px;}

                                  .content_column > .content_header_red {
                                                                        background-color: #900;
                                                                        color: #fff;
                                                                    
                                  }  

                                

						   		  .content_column > .content_itself {display: block;
						   		  									 clear: both;
						   		  									 height: auto;
						   		  									 background-color: #fff;}

						   		  					.content_itself > .content_text {display: block;
						   		  													 clear: both;
						   		  													 margin: 20px 20px;}

						   		  					.content_itself > .content_text_555 {width: 555px;}
						   		  					.content_itself > .content_text_305 {width: 305px;}

#wrapper > .columns_wrap {display: block;
						  clear: both;
						  height: auto;
						  margin: 0 auto;
						  overflow: hidden;
						  width: 980px;}

		   .columns_wrap > .left_column,
		   .columns_wrap > .right_column {display: inline-block;
		   								  float: left;
		   								  height: auto;}

		   .columns_wrap > .left_column {width: 605px;}

		   .columns_wrap > .right_column {width: 355px;
		   								  margin-left: 20px;}

			/*-- width class --*/			   		  									 
		   	.content_970 {width: 970px;}
		   	.content_595 {width: 595px;}
		   	.content_345 {width: 345px;}


#wrapper > .khl_sponsors {display: block;
						  clear: both;
						  height: 160px;
						  width: 980px;
						  margin: 15px auto;
						  overflow: hidden;
						  line-height: 200px;
						  text-align: center;
						  background-color: #fff;
						  border: 1px solid #ccc;}

		   .khl_sponsors > .header,
		   .khl_sponsors > .logos,
		   .khl_sponsors > .links {display: block;
		   						   clear: both;
		   						   width: 980px;
		   						   text-align: center}

		   .khl_sponsors > .header {height: 20px;
		   							font-size: 11px;
		   							line-height: 20px;
		   						    margin-top: 15px;
		   							color: #666666;}

		   .khl_sponsors > .logos {height: 55px;
		   						   margin-top: 20px;}

		   .khl_sponsors > .links {height: 20px;
		   						   background-color: grey;}

		   .khl_sponsors .logos,
		   .khl_sponsors .titles {
		   		padding-left: 50px;
		   }						   

		   .khl_sponsors > .logos > .block,
		   .khl_sponsors > .titles > .block {display: inline-block;
		   									 float: left;
		   									 overflow: hidden;
		   									 width: 80px;
		   									 margin-right: 20px;}

		   .khl_sponsors > .logos > .block {height: 55px;}

		   .khl_sponsors > .titles > .block {height: 40px;
		   									 line-height: 12px;
		   									 font-size: 10px;
		   									 color: #666666;
		   									 text-align: center}

            /*.khl_sponsors img {
                width: 80px;
                height: 36px;
            }*/


#wrapper > #footer_push {height: 105px;}


/*-- footer --*/
#footer_wrapper {display: block;
				 clear: both;
				 height: 105px;
				 width: 100%;
				 background-color: #000;
				 background-image: url("../img/site/footer_wrapper_bg.jpg");
				 background-repeat: no-repeat;
				 background-position: center}

#footer_wrapper > #footer {display: block;
						   clear: both;
						   height: 105px;
						   width: 980px;
						   margin: 0 auto;}

				  #footer > .info_column,
				  #footer > .li_counter {display: inline-block;
				  						 float: left;
				  						 height: 75px;
						   				 font-size: 11px;
						  				 line-height: 14px;
						   				 color: #fff;
						   				 margin-top: 10px;}

				  #footer > .info_column {width: 850px;}
				  #footer > .li_counter {width: 88px; margin-left: 42px;}						 


/*-- links --*/
a.nav_link {text-decoration: none;
			color: #fff;}

a.footer_link {text-decoration: underline;
			   color: #fff;
			   font-size: 11px;
			   line-height: 14px}
a.footer_link:hover {text-decoration: none}


a.red_link_14 {font-size: 14px;
			   line-height: 16px;
			   color: #600;
			   text-decoration: underline}
a.red_link_14:hover {color: #900;}

a.red_link_16 {font-size: 16px;
			   line-height: 20px;
			   color: #600;
			   text-decoration: underline}
a.red_link_16:hover {color: #900;}


a.red_link_12 {font-size: 12px;
			   line-height: 14px;
			   color: #600;
			   text-decoration: underline}
a.red_link_12:hover {color: #900;}

a.red_link_11 {font-size: 11px;
			   line-height: 13px;
			   color: #600;
			   text-decoration: underline}
a.red_link_11:hover {color: #900;}

a.grey_link_11 {font-size: 11px;
				line-height: 13px;
				color: #666666;
				text-decoration: underline}
a.grey_link_11:hover {text-decoration: none}

a.grey_link_12 {font-size: 12px;
				line-height: 13px;
				color: #666666;
				text-decoration: underline}
a.grey_link_12:hover {text-decoration: none}



/*-- fake links --*/
span.dashed_grey {border-bottom: 1px dashed #666666;
				  cursor: pointer;}


/*-- buttons --*/
div.red_button {height: 30px;
				background-color: #c00;
				cursor: pointer;}

div.red_button:hover {background-color: #e00000;}

div.red_button > .button_left_part,
div.red_button > .button_middle_part,
div.red_button > .button_right_part {float: left;
									 display: inline-block;
									 height: 30px;}

div.red_button > .button_left_part,
div.red_button > .button_right_part {width: 5px;
									 background-color: #900;}

div.red_button > .button_middle_part {color: #fff;
									  line-height: 30px;
									  text-align: center;
									  font-size: 12px;}		


/*-- banners --*/
div.banner_right_column {display: block;
						 clear: both;
						 width: 355px;
						 height: auto;
						 margin-top: 15px;}

div.banner_wide_bottom {display: block;
				        clear: both;
				        width: 980px;
				        height: auto;
				        margin: 15px auto;}						 



